<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTg1MDI4MTkSfh5ii39geiN4fZ9EsPqWE8gDGADudIORXTkHmdFuD-S2ChaVfDAP-KcoF2DHIwCn5JFTHWROkdpd1W1-dOH3JT9anQtL69qBDqbnm82U4mDPR3V7-abwgWSuMo_MPJ0kmT7jvBnz7-kOSzoqZpsqDkqmHAVEGBmvbpyPpbBfcA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">09a407ac-b245-4a14-bbe7-fad68a061d0a</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">103c713d-3785-4207-bd28-66b7477edaa4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1763039281" />
</map>
